.wrapper-usp {
	border-bottom: 1px solid #f1f1f1;
	margin-bottom: 15px;
	padding: 8px 0;
}

.wrapper-usp ul {
	width: 100%;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	list-style: none;
}

.wrapper-usp ul li {
	padding: 0 20px;
	display: inline-block;
	vertical-align: middle;
}

.wrapper-usp ul li i {
	margin-right: 8px;
}

/* Slick Arrows */

.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 35px;
    margin-top: -17px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}

.slick-prev:before,
.slick-next:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 35px;
    line-height: 1;
    opacity: .75;
    color: #696d7d;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: 0;
}

[dir='rtl'] .slick-prev {
    right: 0;
    left: auto;
}

.slick-prev:before {
    content: '\f0a8';
}

[dir='rtl'] .slick-prev:before {
    content: '\f0a9';
}

.slick-next {
    right: 0;
}

[dir='rtl'] .slick-next {
    right: auto;
    left: 0;
}

.slick-next:before {
    content: '\f0a9';
}

[dir='rtl'] .slick-next:before {
    content: '\f0a8';
}

@media (max-width: 767px) {

	.slick-prev,
	.slick-next {
		width: 18px;
		height: 20px;
		margin-top: -10px;
	}
	
	.slick-prev:before,
	.slick-next:before {
		font-size: 20px;
	}


}

.upsell-head {
	margin-top: 60px;
	margin-bottom: 60px;
	font-size: 35px;
	text-align: center;
}



.row-prod-scroll {
	width: 100%;
	float: left;
	padding: 0 58px;
}

.row-featured-brand {
	width: 100%;
	float: left;
	padding: 0 58px;
}


.home-brand-text,
.home-brand-img {
	width: 100%;
	float: left;
	text-align: center;
}

.home-brand-text a {
	color: #4d4e4e;
}

.home-brand-text a:hover,
.home-brand-text a:focus {
	color: #3fb4cd;
}

.home-brand-img {
	margin-bottom: 10px;
}

.home-brand-img img {
	display: inline-block !important;
	height: 64px;
	object-fit: contain;
    max-width: 100%;
}


@media (max-width: 767px) {
	
	.row-prod-scroll,
	.row-featured-brand {
		padding: 0 20px;
	}
	
	.upsell-head {
		font-size: 22px;
		margin-bottom: 20px;
		margin-top: 20px;
	}

}
